@charset "shift_jis";

/*=========================================================
	[ box.css ]
	::Date::
	01.26.2010	
	::Explanation::
		:margin
		:padding
		:vertical-align
		:text-align
		:font-size
		:float
		:icons
		:list ol
		:list ul
		:list dl
		:box
		:clear-fix & clear
		:lines
		:links
		:tables
		
=========================================================*/

/* margin
---------------------------------------------------------*/

#wrapperOuter .mg5{		margin:  5px;}
#wrapperOuter .mg10{	margin: 10px;}
#wrapperOuter .mg15{	margin: 15px;}
#wrapperOuter .mg20{	margin: 20px;}

#wrapperOuter .mgT3{	margin-top:  3px;}
#wrapperOuter .mgT5{	margin-top:  5px;}
#wrapperOuter .mgT10{	margin-top: 10px;}
#wrapperOuter .mgT15{	margin-top: 15px;}
#wrapperOuter .mgT20{	margin-top: 20px;}

#wrapperOuter .mgR5{	margin-right:  5px;}
#wrapperOuter .mgR10{	margin-right: 10px;}
#wrapperOuter .mgR15{	margin-right: 15px;}
#wrapperOuter .mgR20{	margin-right: 20px;}

#wrapperOuter .mgB1{	margin-bottom: 1px;}
#wrapperOuter .mgB3{	margin-bottom: 3px;}
#wrapperOuter .mgB5{	margin-bottom: 5px;}
#wrapperOuter .mgB10{	margin-bottom: 10px;}
#wrapperOuter .mgB15{	margin-bottom: 15px;}
#wrapperOuter .mgB20{	margin-bottom: 20px;}
#wrapperOuter .mgB25{	margin-bottom: 25px;}
#wrapperOuter .mgB30{	margin-bottom: 30px;}
#wrapperOuter .mgB40{	margin-bottom: 40px;}
#wrapperOuter .no-mgB{	margin-bottom: 0;}

#wrapperOuter .mgL5{	margin-left:  5px;}
#wrapperOuter .mgL10{	margin-left: 10px;}
#wrapperOuter .mgL15{	margin-left: 15px;}
#wrapperOuter .mgL20{	margin-left: 20px;}

#wrapperOuter .mgTn5{	margin-top:  -5px;}

/* padding
---------------------------------------------------------*/
#wrapperOuter .pd5{		padding:   5px;}
#wrapperOuter .pd10{	padding:  10px;}
#wrapperOuter .pd15{	padding:  15px;}
#wrapperOuter .pd20{	padding:  20px;}

#wrapperOuter .pdT3{	padding-top:   3px;}
#wrapperOuter .pdT5{	padding-top:   5px;}
#wrapperOuter .pdT10{	padding-top:  10px;}
#wrapperOuter .pdT15{	padding-top:  15px;}
#wrapperOuter .pdT20{	padding-top:  20px;}

#wrapperOuter .pdR5{	padding-right:   5px;}
#wrapperOuter .pdR10{	padding-right:  10px;}
#wrapperOuter .pdR15{	padding-right:  15px;}
#wrapperOuter .pdR20{	padding-right:  20px;}

#wrapperOuter .pdB5{	padding-bottom:   5px;}
#wrapperOuter .pdB10{	padding-bottom:  10px;}
#wrapperOuter .pdB15{	padding-bottom:  15px;}
#wrapperOuter .pdB20{	padding-bottom:  20px;}

#wrapperOuter .pdL5{	padding-left:   5px;}
#wrapperOuter .pdL10{	padding-left:  10px;}
#wrapperOuter .pdL15{	padding-left:  15px;}
#wrapperOuter .pdL20{	padding-left:  20px;}

/* vertical-align 
---------------------------------------------------------*/
#wrapperOuter .vTop{	vertical-align: top;}
#wrapperOuter .vMiddle{	vertical-align: middle;}
#wrapperOuter .vBottom{	vertical-align: bottom;}
#wrapperOuter .vBase{	vertical-align: baseline;}

/* text-align
---------------------------------------------------------*/
#wrapperOuter .tLeft{	text-align: left !important;}
#wrapperOuter .tRight{	text-align: right !important;}
#wrapperOuter .tCenter{	text-align: center !important;}

/* font-size 
---------------------------------------------------------*/
#wrapperOuter .font-Sizesmall{font-size: 90%;}
#wrapperOuter .font-Sizemedium{font-size: 100%;}
#wrapperOuter .font-Sizelarge{font-size: 120%;}


#wrapperOuter .font-Style-i{ font-style: italic;}
#wrapperOuter .font-Style-b{ font-weight: bold; }

/* float
---------------------------------------------------------*/
#wrapperOuter .floatL{	float: left;}
#wrapperOuter .floatR{float: right;}

#wrapperOuter .floatL-Object, #wrapperOuter .floatL-ObjectBorder{
	margin: 0 15px 15px 0 !important;
}
#wrapperOuter .floatR-Object, #wrapperOuter .floatR-ObjectBorder{
	margin: 0 0 15px 15px !important;
}
#wrapperOuter .floatL-Object span, #wrapperOuter .floatR-Object span, #wrapperOuter .floatL-ObjectBorder span, #wrapperOuter .floatR-ObjectBorder span{
	padding-top: 4px;
	display: block;
	line-height: 1.35;
	font-size: 95%;
}
#wrapperOuter .floatL-ObjectBorder img, #wrapperOuter .floatR-ObjectBorder img{
	border: 1px solid #ccc;
}
/* icons
---------------------------------------------------------*/

#wrapperOuter .iconArrow{
	padding-left: 10px;
	background: url(../images/com_arw_01.gif) no-repeat left 4px;
}

#wrapperOuter .iconPdf{
	padding: 2px 20px 2px 0;
	background: url(../images/com_ico_pdf.gif) no-repeat right 1px;
}

#wrapperOuter .iconLinkExternal{
	padding: 2px 12px 4px 0;
	background: url(../images/com_ico_external.gif) no-repeat right 5px;
}

#wrapperOuter .iconNotice{
	padding: 2px 12px 4px 0;
	background: url(../images/com_ico_notice.gif) no-repeat right 5px;
}

/* List UnOrdered
---------------------------------------------------------*/

#wrapperOuter .list-UnOrdered{
}
#wrapperOuter .list-UnOrdered li{
	padding-left: 9px;
	background: url(../images/com_ico_dot_01.gif) no-repeat left 8px;
}

#wrapperOuter .list-UnOrdered li{
	padding-left: 0px;
	list-style-type: disc;
	margin-left: 1.5em;
	padding-right: 5px;
}

#wrapperOuter .list-UnOrdered li ul{
	margin-bottom: 0;
}
#wrapperOuter .list-UnOrdered li ul li{
	background: url(../images/com_ico_dot_02.gif) no-repeat left 8px;
}
#wrapperOuter .list-UnOrdered li ul li ul li{
	background: url(../images/com_ico_dot_03.gif) no-repeat left 8px;
}
#wrapperOuter .list-UnOrderedLink{
}
#wrapperOuter .list-UnOrderedLink li{
	padding-left: 9px;
	background: url(../images/com_arw_01.gif) no-repeat left 8px;
}
#wrapperOuter .list-UnOrderedLink li ul{
	margin-bottom: 0;
}
#wrapperOuter .list-UnOrderedLink ul li{
	background: url(../images/com_arw_02.gif) no-repeat left 8px;
}
#wrapperOuter .list-UnOrderedLink ul li ul li{
	background: url(../images/com_arw_05.gif) no-repeat left 8px;
}


/* List Ordered
---------------------------------------------------------*/

#wrapperOuter .list-Ordered, #wrapperOuter .list-OrderedMiddle{
}
#wrapperOuter .list-Ordered li, #wrapperOuter .list-OrderedMiddle li{
	margin-left: 1.5em;
	list-style-type: decimal !important;
	list-style-position: outside;
}
#wrapperOuter .list-Ordered li .list-OrderedSign li, #wrapperOuter .list-OrderedMiddle li .list-OrderedSign  li{
	list-style-type: none !important;
}


#wrapperOuter .list-Ordered li{
	margin-left: 2em;
}
#wrapperOuter .list-Ordered li .list-UnOrdered li{
	margin-left: 0;
	list-style-type: none !important;
	background: url(../images/com_ico_dot_01.gif) no-repeat left 8px;
}


#wrapperOuter .list-OrderedMiddle li{
	margin-bottom: 1em;
}

#wrapperOuter .list-OrderedSign{
	margin-left: 1.5em;
}
#wrapperOuter .list-OrderedSign li{
}
#wrapperOuter .list-OrderedSign li span{
	margin-left: -1.5em;
	margin-right: .5em;
}


#wrapperOuter .list-OrderedAlpha {
	list-style-type: upper-alpha;
}

#wrapperOuter .list-OrderedAlpha li{
	margin-left: 1.5em;
	list-style-type: upper-alpha;
	list-style-position: outside;
}

#wrapperOuter .list-OrderedAlpha li li{
	margin-left: 0;
	list-style-type: none;
}


/* List Definition
---------------------------------------------------------*/

#wrapperOuter .list-Definition{
}
#wrapperOuter .list-Definition dt{
}
#wrapperOuter .list-Definition dd{
	margin-left: 2em;
}
#wrapperOuter .list-DefinitionMiddle{
}
#wrapperOuter .list-DefinitionMiddle dt{
	font-weight: bold;
}
#wrapperOuter .list-DefinitionMiddle dd{
	margin-left: 1em;
}
#wrapperOuter .list-DefinitionHeavy{
	padding-bottom: 3px;
	background: #f0f0ee;
}
#wrapperOuter .list-DefinitionHeavy dt{
	margin-left: 13px;
	padding: 7px 5px 5px 0;
	font-weight: bold;
}
#wrapperOuter .list-DefinitionHeavy dd{
	margin: 0 3px;
	padding: 8px 5px 7px 9px;
	background: #fff;
	border: 1px solid #e1e1dd;
}




/* box style
---------------------------------------------------------*/
#wrapperOuter .attentionField, #wrapperOuter .attentionField-more, #wrapperOuter .pageMenu, #wrapperOuter address{
	margin-bottom: 1em;
	padding: 10px 5px 7px 10px;
	border: 3px double #ccc;
}
#wrapperOuter .attentionField-more{
	background: #f7f7f2;
}

#wrapperOuter .pageMenu {
}
	#wrapperOuter .pageMenu:after{
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}
	#wrapperOuter .pageMenu{
		display:inline-block;
		min-height:1%;  /* for ie7 */
	}
	/* Hides from IE-mac \*/
	* html #wrapperOuter .pageMenu{height: 1%;}
	#wrapperOuter .pageMenu{display: block;}
	/* End hide from IE-mac */


#wrapperOuter .pageMenu ol, #wrapperOuter .pageMenu ul{
	list-style-type: none;
}
#wrapperOuter .pageMenu ol li, #wrapperOuter .pageMenu ul li{
	float: left;
	margin-bottom: 5px;
	margin-left: 0;
	width: 175px;
	margin-left: 0;
}

#wrapperOuter .pageMenu a{
	display: block;
	padding-left: 10px;
	background: url(../images/com_arw_down.gif) no-repeat left center;
}
#wrapperOuter .pageMenu a:hover{
	background: #f1f1f1 url(../images/com_arw_down.gif) no-repeat left center !important;
}




#wrapperOuter .boxDivision2{
}
#wrapperOuter .boxDivision2 ul, #wrapperOuter .boxDivision2 ol, #wrapperOuter .boxDivision2 dl, #wrapperOuter .boxDivision2 div{
	width:  315px;
}

/* clear-fix & clear
---------------------------------------------------------*/
#wrapperOuter .clear{	clear: both;}

#wrapperOuter .clearFix:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
#wrapperOuter .clearFix{
    display:inline-block;
    min-height:1%;  /* for ie7 */
}
/* Hides from IE-mac \*/
* html #wrapperOuter .clearFix{height: 1%;}
#wrapperOuter .clearFix{display: block;}
/* End hide from IE-mac */



/* background
---------------------------------------------------------*/
#wrapperOuter .no-bg{ background: none;}


/* lines
---------------------------------------------------------*/
#wrapperOuter .lineSolid-1, #wrapperOuter .lineSolid-2, #wrapperOuter .lineDotted-1, #wrapperOuter .lineDotted-2{
	display: block;
	height: 1px;
	width: 100%;
	margin-bottom: 1em;
}
#wrapperOuter .lineSolid-1{
	border-bottom: 1px solid #ccc;
}
#wrapperOuter .lineSolid-2{
	border-bottom: 1px solid #e1e1e1;
}

#wrapperOuter .lineDotted-1{
	background: url(../images/com_lne_01.gif) repeat-x bottom;
}
#wrapperOuter .lineDotted-2{
	background: url(../images/com_lne_02.gif) repeat-x bottom;
}

#wrapperOuter .lineNone{
	background: none;
}
#wrapperOuter .red-border {
	border-bottom:#F00 1px solid;
}

/* links
---------------------------------------------------------*/
#wrapperOuter .linkPageBack{
	text-align: right;
	line-height: 1.4;
}
#wrapperOuter .linkPageBack a{
	padding-left: 16px;
	background: url(../images/com_arw_05.gif) no-repeat left center;
}

#wrapperOuter .linkPageTop{
	padding-top: 4px;
	text-align: right;
	line-height: 1.4;
}
#wrapperOuter .linkPageTop a{
	padding-left: 12px;
	background: url(../images/com_arw_top.gif) no-repeat left 1px;
	font-size: 88%;
}

/* tables
---------------------------------------------------------*/
#wrapperOuter .table-StyleLight,
#wrapperOuter .table-StyleMiddle,
#wrapperOuter .table-StyleMinimize{
	width: 100%;
}
#wrapperOuter .table-StyleLight caption,
#wrapperOuter .table-StyleMiddle caption,
#wrapperOuter .table-StyleMinimize caption{
}
#wrapperOuter .table-StyleLight caption span,
#wrapperOuter .table-StyleMiddle caption span,
#wrapperOuter .table-StyleMinimize caption span{
	font-weight: normal;
}


#wrapperOuter th.lineNoneBottom,
#wrapperOuter td.lineNoneBottom{
	border-bottom: none !important;
}

/* table-StyleLight -------------------------------------*/

#wrapperOuter .table-StyleLight{
	border: 1px solid #b6b6b6;
}
#wrapperOuter .table-StyleLight caption{
	padding-bottom: 4px;
	font-weight: bold;
	text-align: left;
}
#wrapperOuter .table-StyleLight th, #wrapperOuter .table-StyleLight td{
	padding: 7px 10px 5px;
	border-right: 1px solid #b6b6b6;
	border-bottom: 1px solid #b6b6b6;
	text-align: left;
	line-height: 1.4;
}
#wrapperOuter .table-StyleLight th{
	background: #f7f7f7;
}
#wrapperOuter .table-StyleLight .tableHeading th{
	background: #ECEABD;
	text-align: center;
}


/* table-StyleMiddle -------------------------------------*/

#wrapperOuter .table-StyleMiddle{
	margin-bottom: 15px;
	border-top: 1px solid #bfbfbf;
	border-left: 1px solid #bfbfbf;
}
#wrapperOuter .table-StyleMiddle th, #wrapperOuter .table-StyleMiddle td{
	border-right: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	text-align: left;
}


#wrapperOuter .table-StyleMiddle th{
	padding: 7px 15px;
	background: #3594DB;
	color: #fff;
}
#wrapperOuter .table-StyleMiddle td{
	padding: 6px 15px 5px;
}

/* table-StyleMinimize -------------------------------------*/

#wrapperOuter .table-StyleMinimize{
	border: 1px solid #b6b6b6;
}
#wrapperOuter .table-StyleMinimize caption{
	padding-bottom: 4px;
	font-weight: bold;
	text-align: left;
}
#wrapperOuter .table-StyleMinimize th, #wrapperOuter .table-StyleMinimize td{
	padding: 7px 2px 5px;
	border-right: 1px solid #b6b6b6;
	border-bottom: 1px solid #b6b6b6;
	text-align: left;
	line-height: 1.4;
}
#wrapperOuter .table-StyleMinimize th{
	background: #f7f7f7;
}
#wrapperOuter .table-StyleMinimize .tableHeading th{
	background: #ECEABD;
	text-align: center;
}

/* heading -------------------------------------*/
.hLevel-1{ /* made by image */
	margin-bottom: 20px;
	background: url(../images/com_tit_bk_01.gif) no-repeat left top;
	color: #fff;
	font-weight: bold;
	font-size: 135%;
}
.hLevel-1 span{ /* made by image */
	display: block;
	padding: 3px 0 2px 25px;
	background: url(../images/com_tit_bk_02.gif) no-repeat left bottom;
	min-height: 29px;
}
.hLevel-2{
	clear: both;
	margin-bottom: 15px;
	padding: 9px 6px 7px;
	background: #f0f0ee;
	border-left: 5px solid #696969;
	border-bottom: 1px solid #d5d5d3;
	font-weight: bold;
	font-size: 130%;
	line-height: 1.5;
}
.hLevel-2 span{
	font-weight: normal;
	font-size: 90%;
}
.hLevel-3{
	clear: both;
	margin-bottom: 15px;
	padding-left:6px;
	border-left: 5px solid #696969;
	font-weight: bold;
	font-size: 130%;
	line-height: 1.3;
}
.hLevel-4{
	margin-bottom: 10px;
	padding-bottom: 5px;
	background: url(../images/com_lne_01.gif) repeat-x left bottom;
	font-size: 120%;
	font-weight: bold;
	line-height: 1.3;
}
.hLevel-5{
	font-weight: bold;
}



/* tooltip -------------------------------------*/

a.tooltipNormal span, a.tooltipLoading span{
	width: 160px;
    padding: 10px 10px 8px 10px;
    background: #767676;
    border: 1px solid #212121;
    line-height: 1.1;
    font-size: .85em;
    color: #fff;
}
a.tooltipNormal span{
	display: none;
}
a.tooltipNormal span img{
	margin-bottom: 5px;
}

/* navigation -------------------------------------*/

#wrapperOuter .navPage-01{
}
#wrapperOuter .navPage-01 li{
	display:inline;
	padding-left: 9px;
	background: url(../images/com_arw_01.gif) no-repeat 0px 4px;
}

#wrapperOuter .info{
	background:#FFF;
	border:#CCC solid 1px;
	color:#C00;
	font-weight:bold;
	text-align:center;
	padding:5px;
	margin:10px 0 15px;
}